SVCRASH(1)

NAME
svcrash.py - stop unauthorized scans from svcrack/svwar tool

SYNOPSIS
svcrash.py [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--auto
    Automatically send responses to attacks

--astlog=ASTLOG
    Path for the asterisk full logfile

-d IPADDR
    specify attacker's ip address

-p PORT
    specify attacker's port

-b  bruteforce the attacker's port

    Sipvicious crash exploits a bug in svwar/svcrack.py to stop unauthorized scans from flooding the network.

    Copyright (C) 2021 Sandro Gauci <sandro@enablesecurity.com>

    This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

    You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.

SEE ALSO
The full documentation for svcrash.py can be found on GitHub at <https://github.com/enablesecurity/sipvicious/wiki>.